local t = LoadFallbackB()

-- machine info
t[#t+1] = StandardDecorationFromFile("SongInfo","SongInfo")
t[#t+1] = StandardDecorationFromFile("MachineInfo","MachineInfo")

-- "Edit Speed Mods" button

return t